<template>
  <v-app class="wrapper">
    <Header></Header>
    <main class="main">
      <router-view/>
    </main>
    <Footer></Footer>
  </v-app>
</template>

<script>
import Header from "@/components/HeaderComponent";
import Footer from "@/components/FooterComponent";

export default {
  name: 'App',
  components: {
      Header,
      Footer
  }
};
</script>